Summary: The Web page you'll see after installing Red Hat Linux.
Name: indexhtml
%define version 7.1
Version: %{version}
Release: 2
Source: indexhtml-%{version}.tar.gz
Copyright: distributable
Group: Documentation
BuildArchitectures: noarch
BuildRoot: /var/tmp/indexhtml-root

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed Red Hat Linux.

The Web page provided by indexhtml tells you how to register your Red
Hat software and how to get any support that you might need.

%prep
%setup -q -n indexhtml-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 index-ja.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html.ja_JP
cp -ap $RPM_BUILD_DIR/indexhtml-%{version}/*.gif $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Thu Mar 22 2001 Bill Nottingham <notting@redhat.com>
- japanese translations (<ssato@redhat.com>)

* Tue Feb 27 2001 Bill Nottingham <notting@redhat.com>
- update pacakge

* Fri Aug 18 2000 Bill Nottingham <notting@redhat.com>
- build new package

* Sun Jun 18 2000 Matt Wilson <msw@redhat.com>
- rebuild for next release
- use FHS paths

* Mon Feb 21 2000 Bill Nottingham <notting@redhat.com>
- update for 6.2

* Tue Sep 21 1999 Bill Nottingham <notting@redhat.com>
- update for 6.1

* Wed Apr 14 1999 Bill Nottingham <notting@redhat.com>
- update for 6.0

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 2)

* Wed Feb 10 1999 Michael Johnson <johnsonm@redhat.com>
- use relative links instead of absolute links

* Sun Oct 11 1998 Bill Nottingham <notting@redhat.c9om>
- point to 5.2 installation guide
- 90 days installation support, not 30

* Tue Oct  6 1998 Matt Wilson <msw@redhat.com>
- Remove link to Applixware as we no longer ship it.

* Sat Sep 19 1998 Jeff johnson <jbj@redhat.com>
- update version to 5.2.
- tweak description so that it's slightly different than summary.

* Tue Jul 21 1998 Jeff Johnson <jbj@redhat.com>
- fix spelling error.
- add build root.

* Wed May 06 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed May 06 1998 Edward C. Bailey <ed@redhat.com>
- Added link to 5.1 Installation Guide

* Mon May 04 1998 Erik Troan <ewt@redhat.com>
- changed summary and description for new version of RPM

* Fri Oct 24 1997 Otto Hammersmith <otto@redhat.com>
- updated for 5.0.. new links to various LDP guides

* Thu Jul 31 1997 Erik Troan <ewt@redhat.com>
- made a noarch package

* Tue Apr 15 1997 Erik Troan <ewt@redhat.com>
- Incorporated Otto's fix into tarball properly. 

* Mon Apr 14 1997 Otto Hammersmith <otto@redhat.com>
- Fixed an error in /usr/doc/HTML/index.html that said we provided 
  60 days of installation support, not 30 like it should.  

